﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>

  <!-- To customize the asp.net core module uncomment and edit the following section. 
  For more info see https://go.microsoft.com/fwlink/?linkid=838655 -->
	
	
  <system.webServer>
    <handlers>
      <remove name="aspNetCore"/>
      <add name="aspNetCore" path="*" verb="*" modules="AspNetCoreModule" resourceType="Unspecified"/>
    </handlers>
    <aspNetCore processPath="%LAUNCHER_PATH%" arguments="%LAUNCHER_ARGS%" stdoutLogEnabled="false" stdoutLogFile=".\logs\stdout" />
  </system.webServer>

	<connectionStrings>
		<add name="MyDbContext"
			 connectionString="Data Source=.\SQLEXPRESS;Initial Catalog=MedicalDatabase;Integrated Security=True;"
			 providerName="System.Data.SqlClient" />
	</connectionStrings>


</configuration>